Bug 1467000 - libzypp-16.15.2 is available
libzypp-16.15.2 is available
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: libzypp (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Neal Gompa
Fedora Extras Quality Assurance
: FutureFeature, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2017-07-01 08:26 EDT by Upstream Release Monitoring
Modified: 2017-08-17 20:26 EDT (History)
2 users (show)

See Also:
Fixed In Version: libzypp-16.15.2-1.fc26
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2017-08-17 20:26:08 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
[patch] Update to 16.13.0 (#1467000) (907 bytes, patch)
2017-07-01 08:26 EDT, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 16.14.0 (#1467000) (908 bytes, patch)
2017-07-13 08:19 EDT, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 16.15.0 (#1467000) (908 bytes, patch)
2017-07-17 20:19 EDT, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 16.15.1 (#1467000) (908 bytes, patch)
2017-07-18 08:18 EDT, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 16.15.2 (#1467000) (908 bytes, patch)
2017-07-23 08:21 EDT, Upstream Release Monitoring
no flags Details | Diff

  None (edit)
Description Upstream Release Monitoring 2017-07-01 08:26:40 EDT
Latest upstream release: 16.13.0
Current version/release in rawhide: 16.12.0-1.fc27
URL: https://github.com/openSUSE/libzypp

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/14823/
Comment 1 Upstream Release Monitoring 2017-07-01 08:26:49 EDT
Created attachment 1293507 [details]
[patch] Update to 16.13.0 (#1467000)
Comment 2 Upstream Release Monitoring 2017-07-01 08:59:31 EDT
hotness's scratch build of libzypp-16.13.0-1.el7.src.rpm for rawhide completed http://koji.fedoraproject.org/koji/taskinfo?taskID=20279942
Comment 3 Upstream Release Monitoring 2017-07-13 08:19:30 EDT
Latest upstream release: 16.14.0
Current version/release in rawhide: 16.12.0-1.fc27
URL: https://github.com/openSUSE/libzypp

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/14823/
Comment 4 Upstream Release Monitoring 2017-07-13 08:19:37 EDT
Created attachment 1297567 [details]
[patch] Update to 16.14.0 (#1467000)
Comment 5 Upstream Release Monitoring 2017-07-13 09:26:35 EDT
hotness's scratch build of libzypp-16.14.0-1.el7.src.rpm for rawhide completed http://koji.fedoraproject.org/koji/taskinfo?taskID=20495914
Comment 6 Upstream Release Monitoring 2017-07-17 20:19:08 EDT
Latest upstream release: 16.15.0
Current version/release in rawhide: 16.12.0-1.fc27
URL: https://github.com/openSUSE/libzypp

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/14823/
Comment 7 Upstream Release Monitoring 2017-07-17 20:19:16 EDT
Created attachment 1300170 [details]
[patch] Update to 16.15.0 (#1467000)
Comment 8 Upstream Release Monitoring 2017-07-18 08:18:49 EDT
Latest upstream release: 16.15.1
Current version/release in rawhide: 16.12.0-1.fc27
URL: https://github.com/openSUSE/libzypp

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/14823/
Comment 9 Upstream Release Monitoring 2017-07-18 08:18:55 EDT
Created attachment 1300452 [details]
[patch] Update to 16.15.1 (#1467000)
Comment 10 Upstream Release Monitoring 2017-07-18 12:05:47 EDT
hotness's scratch build of libzypp-16.15.0-1.el7.src.rpm for rawhide failed http://koji.fedoraproject.org/koji/taskinfo?taskID=20588116
Comment 11 Upstream Release Monitoring 2017-07-18 12:05:56 EDT
hotness's scratch build of libzypp-16.15.1-1.el7.src.rpm for rawhide failed http://koji.fedoraproject.org/koji/taskinfo?taskID=20595570
Comment 12 Upstream Release Monitoring 2017-07-23 08:21:11 EDT
Latest upstream release: 16.15.2
Current version/release in rawhide: 16.12.0-1.fc27
URL: https://github.com/openSUSE/libzypp

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/14823/
Comment 13 Upstream Release Monitoring 2017-07-23 08:21:20 EDT
Created attachment 1303158 [details]
[patch] Update to 16.15.2 (#1467000)
Comment 14 Upstream Release Monitoring 2017-07-23 08:52:10 EDT
hotness's scratch build of libzypp-16.15.2-1.el7.src.rpm for rawhide failed http://koji.fedoraproject.org/koji/taskinfo?taskID=20691854
Comment 15 Upstream Release Monitoring 2017-08-06 05:07:20 EDT
ngompa's libzypp-16.15.2-1.fc27 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=952617
Comment 16 Fedora Update System 2017-08-06 18:23:56 EDT
zypper-1.13.30-1.fc26 libzypp-16.15.2-1.fc26 has been submitted as an update to Fedora 26. https://bodhi.fedoraproject.org/updates/FEDORA-2017-46dd49e641
Comment 17 Fedora Update System 2017-08-07 21:23:12 EDT
libzypp-16.15.2-1.fc26, zypper-1.13.30-1.fc26 has been pushed to the Fedora 26 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-46dd49e641
Comment 18 Upstream Release Monitoring 2017-08-10 15:06:37 EDT
ignatenkobrain's libzypp-16.15.2-2.fc27 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=953819
Comment 19 Fedora Update System 2017-08-17 20:26:08 EDT
libzypp-16.15.2-1.fc26, zypper-1.13.30-1.fc26 has been pushed to the Fedora 26 stable repository. If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.